//start
.homepage-hero-section {
  // Background image path
  background-image: url('../../assets/images/homepage-hero-mobile.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;

  @include media-breakpoint-up(lg) {
    // Background image path
    background-image: url('../../assets/images/homepage-hero-desktop.png');
  }
}

.homepage-hero-title {
  font-size: $display3-size;

  @include media-breakpoint-up(lg) {
    font-size: $display1-size;
  }
}

// start
.homepage-second-section {
  .section-bg {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 90%;
    width: 1160px;
    z-index: -1;
  }
}

.homepage-second-section-title {
  max-width: 892px;
  font-size: $h1-font-size;

  @include media-breakpoint-up(lg) {
    font-size: $display4-size;
  }
}

// start
.homepage-text-img-section {
  &::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 64%;
    z-index: -1;
    background: #F7E7E4;

    @include media-breakpoint-up(md) {
      top: 50%;
      transform: translateY(-50%);
      height: 110%;
    }

    @include media-breakpoint-up(lg) {
      height: 594px;
    }
  }
}

.homepage-text-img-section-title {
  font-size: $display6-size;

  @include media-breakpoint-up(lg) {
    font-size: $display4-size;
  }
}

//start
.homepage-sixth-section {
  .box-icon-container {
    position: relative;
    flex: 0 0 120px;
    max-width: 120px;
    height: 120px;
    background-color: $primary-light;
    border-bottom: 4px solid $primary;

    @include media-breakpoint-up(md) {
      flex: 0 0 281px;
      max-width: 281px;
      height: 161px;
      border: 0;

      &::before {
        content: '';
        position: absolute;
        bottom: -6px;
        left: 5%;
        display: block;
        width: 90%;
        height: 6px;
        background: $primary;
      }
    }
  }

  .box-icon {
    max-height: 64px;
    max-width: 64px;

    @include media-breakpoint-up(md) {
      max-height: 96px;
      max-width: 96px;
    }
  }

  .box-title {
    font-size: 40px;
  }
}

.homepage-sixth-section-title {
  font-size: $h1-font-size;

  @include media-breakpoint-up(md) {
    font-size: $display4-size;
  }

  &::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    display: block;
    width: 56px;
    border-bottom: 1px solid $primary;
  }
}

.homepage-sixth-section-btn {
  width: 100%;
  font-size: $font-size-base;

  @include media-breakpoint-up(md) {
    width: auto;
  }
}

//start
.homepage-seventh-section {
  position: relative;
  // Background image path
  background-image: url('../../assets/images/blue-gold-marble-textured.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;

  .container {
    position: relative;
  }

  &::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .4);
  }
}

.homepage-seventh-section-title {
  font-size: $display5-size;

  @include media-breakpoint-up(lg) {
    font-size: $display4-size;
  }
}

.homepage-seventh-section-text {
  max-width: 546px;
}

//start
.homepage-brands-section-title {
  font-size: $h1-font-size;

  &::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    display: block;
    width: 56px;
    border-bottom: 1px solid $primary;
  }

  @include media-breakpoint-up(lg) {
    font-size: $display5-size;
  }
}

//start
.homepage-blogs-section-title {
  font-size: $h1-font-size;

  @include media-breakpoint-up(lg) {
    font-size: $display4-size;
  }
}

.homepage-blogs-section-see-all {
  text-decoration: underline;
}
